Compatibilité XPress et Mojave

Signaler
-
 loyumata -
Bonjour,
J'utilise la version 10.14.5 macOSMojave depuis plusieurs mois et depuis 2 jours, je ne peux plus ouvrir QuarkXPress 8.5.1. Il paraît que c'est un problème d'incompatibilité. Quelqu'un peut-il m'éclairer.
Merci.

1 réponse

Bonjour,
Je suis également sur Mojave depuis peu (nouvel ordinateur) et j'ai dû passer à QuarkXPress 2019 car il m'a été dit qu'effectivement que la version 9.3 que j'avais sur l'ancien Mac n'était plus compatible. De plus il n'était plus possible de faire la mise à jour pour passer de la version 9 à la version 2019.

J'ai eu de gros problèmes pour ouvrir les fichiers en 9.3 dans 2019.

Après échanges de mails avec ***@***, il est apparu que 2019 ouvre les fichiers créés sur la version 9 mais pas ceux créés sur les versions précédentes, même convertis en 9.3. ll m'a été conseillé de télécharger un convertisseur.

Au cas où vous devriez passer à 2019, si vous avez du mal à ouvrir certains fichiers, vous pouvez télécharger la dernière version de Quark Document Converter /
http://www.quark.com/Support/Downloads/Details.aspx?fid=289
Cordialement